package org.gyk.modules.sssj.entity;

import java.io.Serializable;

public class YasuojiJcxx implements Serializable {
    private static final long serialVersionUID = 1L;

    private String jldName; //工业库标志
    private String stationName;//报警低值
    private String stationId;
    private String departName;//停机低值
    private String ssgx1; //工业库标志
    private String ssgx2;//报警低值
    private String gykbz;//停机低值

    public String getJldName() {
        return jldName;
    }

    public void setJldName(String jldName) {
        this.jldName = jldName;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public String getDepartName() {
        return departName;
    }

    public void setDepartName(String departName) {
        this.departName = departName;
    }

    public String getSsgx1() {
        return ssgx1;
    }

    public void setSsgx1(String ssgx1) {
        this.ssgx1 = ssgx1;
    }

    public String getSsgx2() {
        return ssgx2;
    }

    public void setSsgx2(String ssgx2) {
        this.ssgx2 = ssgx2;
    }

    public String getGykbz() {
        return gykbz;
    }

    public void setGykbz(String gykbz) {
        this.gykbz = gykbz;
    }

    public String getStationId() {
        return stationId;
    }

    public void setStationId(String stationId) {
        this.stationId = stationId;
    }
}
